.programs{
    background-color: #FEF6F0;
    position: relative;
    padding-bottom: 8rem;
}
.programs .phone-area .filled-circle {
    background-color: #F6BABB;
}

.programs .phone-area .phone{
    transform: rotateZ(-5deg);
}

.right-area{
    width: max-content;
}
.right-area .feature-item{
    padding-top: 2rem;
}

.right-area .feature-item .point{
    color: #EC709A;
    font-size: 2rem;
    transform: rotateZ(-16deg);
    width: fit-content;
    position: absolute;
}
.right-area .feature-item h4{
    color: black;
    font-size: 2rem;
    font-weight: bold;
    padding: 2rem 0;
    padding-left: 3rem;
    padding-bottom: 0.5rem;
}

.right-area .feature-item .detail{
    color: black;
    font-size: 1.5rem;
    padding-bottom: 2rem;
    padding-left: 3.2rem;;
}


@media screen and (max-width: 767px) {
    .programs{
        padding-bottom: 8rem;
    }
    .programs .phone-area .phone{
        transform: rotateZ(-5deg);
    }

    .right-area{
        width: max-content;
        margin: auto;
    }
    .right-area .feature-item{
        padding-top: 2rem;
    }

    .right-area .feature-item .point{
        color: #EC709A;
        font-size: 2rem;
        transform: rotateZ(-16deg);
        width: fit-content;
        position: absolute;
    }
    .right-area .feature-item h4{
        color: black;
        font-size: 2rem;
        font-weight: bold;
        padding: 2rem 0;
        padding-left: 3rem;
        padding-bottom: 0.5rem;
    }

    .right-area .feature-item .detail{
        color: black;
        font-size: 1.5rem;
        padding-bottom: 2rem;
        padding-left: 3.2rem;
    }

}